package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年03月28日 10:56
 */
public enum StateStatus {
    NORMAL(0L, "正常"), DELETE(99L, "删除");

    private final Long code;
    private final String info;

    StateStatus(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
